A {
    COLOR: #00CC33; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000
}
.adresse {
	FONT-SIZE: 10px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;

}
.Navigation {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFF00;
	
}
.Navigation1 {
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF0000;

}
.Navigation-Ueberschrift {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-decoration: underline;
	text-transform: uppercase;
	font-style: normal;



}
a:active {
	color: #FF0000;
}
.Ueberschrift {
	FONT-SIZE: 16px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;


}
.Text {
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #F00;


}
.Text-Fett{
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;


}
